Jump to content
Sign in to follow this  
lcrump29

pod pro or pod 2.0 patches??

Recommended Posts

hi guys I just got a used pod pro v1.3 and im looking to download some patches but when I select the pod pro from the menu it comes to the patch page but says pod 2.0 in the dropdown box. so after downloading a few I opened line 6 edit and I noticed some of them say pod 2.0 tone and some say flextone II tone in the center box that says info for selection so my question is will these work on my pod pro or am I doing something wrong?.....

Share this post


Link to post
Share on other sites

My understanding is that they are pretty much the same - V1 vs V2. IMO they should work fine. While I have done the patch shuffle many times with no issues I haven't actually checked the firmware version and it has been with me for quite a while :)

 

Don't know about the flextone II option.

 

Hope that helps.

 

Bill

Share this post


Link to post
Share on other sites

i mean i know alot less then you on this as i am new to line 6. i got a good deal on the pod pro rack unit and the floorboard for $100 both still have the little plastic covers protecting the screens...but ill go ahead and give it a shot at adding them or maybe ill drop line6 support an email

Share this post


Link to post
Share on other sites

It will go smooth. Only issue most people run into is the pc connection with the usb/midi adapter. But if you run into any probs pop back here and they should be able to get sorted out.

 

-B

Share this post


Link to post
Share on other sites

will the line6 edit change the patches over from pod 2.0 to pod pro when i drag them over or is there something else that i need to do...sry for all the noob questions but im new to line 6 stuff... i was a stomp box guy till the digitech rp1000 came out but i decided to swap over to line 6 because when i change patches on the rp1000 there was too much of a gap in between one patch to another so i decided to give something else a try

Share this post


Link to post
Share on other sites

No problem my man - we've all been there (I still love my RP1000 too).

 

IIRC there are not that many differences in pod version patches so they "should" open right up. I had the V1 but did the chip replacement eeesh 16 years ago or so.

 

Here is a link to the old eprom upgrade:

 

http://line6.com/support/page/kb/_/pod/pod-20-podxt-family-pocket-pod-floorpods/eprom-upgrade-and-faq-r444

 

and no I have not seen any of those for sale in years (and years) :) TBH there are some users that prefer the V1 tones.

 

I still use the Pod 2.0, Pro and Floorpods on occasion - not so much as modelers but as a great multiFX unit to dial in solid generic tones.

 

-B

Share this post


Link to post
Share on other sites

from what ive read the pod pro tops out at v1.3 which is what mine says when i hold the manual button when i hit the power...and dont get me wrong i love alot of the things i can do with the rp its just that delay in switching presets that has drove me crazy since i started using it live. i got the pod pro to kinda get used to the line 6 stuff cause i didnt wanna jump all the way in and dump the cash on a pod hd pro or a hd500x but so far from what ive saw and heard from the pod im impressed and i checked out some of the other products they have and it seems they keep most all of their stuff up to date

Share this post


Link to post
Share on other sites

Oh I here you on the delay in patch switching. I used to use a GNX 3000 and I had got to the point where I had it timed out where I would step on the switch just prior to where I needed it. :)

 

For $100 you have a win win.

 

-B

Share this post


Link to post
Share on other sites

wow that sounds just like what ive been doing for the last 3 or 4 years and damn has it got old...lol

Share this post


Link to post
Share on other sites

Bump. Noob, just got one, like the tones I started getting more than the Newer Pod xt hd, mor organic? OK, gonna try to hook it all up this week and see about patches n d/l'ing. I have a Midi Uno connector, will that work? Sorry, noob questions are gonna be flailing around cuz Im a computer-spaz.

Share this post


Link to post
Share on other sites

Fire away with the questions my man! The Uno is the one I use too.

 

-B

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×